.icn-search{
	margin:0;
}

.search-content {
	height: 280px;
	top: 220px;
	z-index: 8888;
}

.homepage .search-content {
	height: 367px;
	top: 220px;
	z-index: 8888;
}

.inscription-box {
	height: auto;
	min-height: 234px;
	background-size: 30px 43px;
}

.inscription-box h3 {
	width: 205px;
}

.ie-8 .inscription-box {
	background-image: url('../img/bg-inscription-box-ie-sm.png');
}

.ie-8 .inscription-box h3 {
	width: 100%;
	max-width: 100%;
	padding-right: 0;
}

.inscription-box .inscription-details {
	padding-right: 0;
}

.inscription-box .btn-inscription {
	margin-top: 15px;
}

.inscription-content{
	margin-bottom:60px;
}

.homepage-section.contact-list .testimonial-left,
.homepage-section.contact-list .thumbnail-content {
	margin-top: 0;
}

.homepage-section.contact-list .thumbnail-item {
	margin-bottom: 30px;
}

.crsl-wrap .thumbnail-title h5 {
  margin-bottom: 15px;
}

.homepage-section.contact-list .thumbnail-content .tiny p:last-of-type {
	margin-bottom: 0 !important;
}

.departement-block,
.overlay{
	height:302px;
}

.footer-brand {
	width: 95px;
	height: 30px;
	background-size: 95px 30px;
}

.ie-8 .footer-brand {
	background-image: url('../img/brand-sainte_anne-footer-ie-sm.png') !important;
	background-position: left top !important;
	background-repeat: no-repeat !important;
}

.footer-block.logos .unesco {
	width: 75px;
	height: 51px;
	background-size: 75px 51px;
}

.ie-8 .footer-block.logos .unesco {
	background: url('../img/footer-unesco-logo-ie-sm.png') no-repeat center;
}

.footer-block.logos .fairtrade {
	width: 50px;
	height: 22px;
	margin-top: 15px;
	background-size: 50px 22px;
}

.ie-8 .footer-block.logos .fairtrade {
	background: url('../img/footer-fairtrade-logo-ie-sm.png') no-repeat center;
}

.footer-block,
.footer-block-content li a,
.footer-block.address ul li, .footer-block.address ul li a{
	font-size:11px !important;
}

.footer-block-content .links li{
	line-height:11px;
}

.footer-block.address ul:first-of-type,
.footer-block.address ul {
	margin-bottom: 2px;
}

.footer-block.address ul:last-of-type {
	margin-bottom: 0;
}

.news-thumbnail-block {
	height: auto;
}

section#access {
	padding-bottom: 15px;
}

section#access p:last-of-type {
	margin-bottom: 0;
}

section#map {
	padding-top: 0;
}

.form-group .row {
	margin: 0 !important;
}

.form-group .row div {
	padding-left: 0;
}

.form-group .row div:nth-child(odd) {
	margin-bottom: 20px;
}

.form-group .row div:nth-child(even) {
	margin-bottom: 20px;
}

#page-form .tiny ul li {
	background-image: none;
}

#page-form .sub-nav a button,
#page-form .sub-nav button.reverse {
	margin-left: 0;
}

#page-form div.webpage-secondary-content {
	margin-left: 0;
}

#page-form .sub-nav.affix {
	max-width: 220px;
	top: 53px;
}

div.radio {
	margin-top: 10px !important;
	margin-bottom: 0 !important;
}

fieldset div.radio:first-of-type {
	margin-top: 0 !important;
}

.navbar-nav li a {
	padding-right: 13px !important;
	padding-left: 13px !important;
}

.cover-caption {
	height: 280px;
}

.nivo-lightbox-wrap {
	bottom: 5%;
}

.crsl-image,
.cover-image {
	height: 220px !important;
}

.carousel-caption-topbar {
	top: 174px !important;
}

#page .brand {
	top: 140px;
}

.brand h1 a {
	width: 293px !important;
	height: 110px !important;
	background-size: contain !important;
}

body.ie8 .brand h1 a {
	margin-top: -80px !important;
	background: url('../img/brand-sainte-anne-sm.png') no-repeat !important;

}

.home-crsl-items .crsl-item .crsl-image img {
	max-height: 290px;
}

button[name="edit_mode_view"] {
	right: 15px !important;
}

/* Disable overlay on mobile devices */

.mobile-device .overlay{
	height:319px;
	max-width:370px;
	opacity:1;
	background:rgba(219,26,62,.75);
	top:0;
	-webkit-transform:translateY(0px);
	   -moz-transform:translateY(0px);
			transform:translateY(0px);
}

.mobile-device .departement-block{
	margin-bottom:30px;
}

.homepage #carousel_news .thumbnail-content {
	padding-top: 0;
}